Subject: Bug#3199: Bizarre message from [email-masked]

From: Bill Mitchell <[email-masked]>
Date: Mon, 3 Jun 1996 07:32:12 -0700 (PDT)

Ian Jackson <[email-masked]> said:

> Below is a another very odd message I got from the lists.debian.org
> listserver, in response to a message forwarded from the bugs system.
>
> It claims to have unsubscribed someone from the list, but I'm still
> getting the messages.  Bill, are you ?

I think I've been spontaneously unsubscribed from debian-devel once
again.  The most recent debian-devel message I can of which find a
copy is dated 31 May.

Would the keeper of the lists please re-subscribe me?  I'll try
resubscribing via debian-devel-request, but that didn't work the
last time I was unsubscribed.